TAPP ME 10S (Worker & Supervisor) - Bug #10649

I0S --> Login Screen --> Login with Google account --> Select Gmail account --> If the account is
added with Google then the company list should come on the pop-up screen

09/16/2024 01:34 PM - Mohd Irfan

Status: Closed Start date: 09/16/2024
Priority: High Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Login with Google account --> Select Gmail account --> If the account is added with Google then the company list should come on
the pop-up screen

See attached screenshot/screen Record:
History

#1 - 09/19/2024 10:00 AM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/19/2024 05:56 PM - Mohd Irfan

- File ScreenRecording_09-19-2024 17-37-10_1.mp4 added
- Status changed from Resolved to Reopened

Not fixed! please see attached Screen Record:

See attached screenshot:

#3 - 09/23/2024 12:58 PM - Shivangi Bhargava

- Status changed from Reopened to Resolved

#4 - 09/24/2024 11:35 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202409161329-j8otf.png 423 KB 09/16/2024 Mohd Irfan

clipboard-202409161333-073iy.png 391 KB 09/16/2024 Mohd Irfan

ScreenRecording_09-19-2024 17-37-10_1.mp4 1.48 MB 09/19/2024 Mohd Irfan
